// Colors
$red: red;
$black: #000000;
$white: #FFFFFF;
$alabaster:#F9F9F9;
$gallery: #EEEEEE;
$gull-gray: #92A4AE;
$mine-shaft: #333333;

// Brand Colors
$broom: #FFE923;
$biscay: #033C73;
$eastern-blue: #0c90a7;
$jacksons-purple: #214398;

// Social
$facebook: #365397;
$twitter: #00A9F1;
$linkedin: #006BD3;
$google: #e0452C;
$instagram: #396D9A;
$tumblr: #304C68;

// Grid
$gridcolumns: 12;

// Breakpoints
$xs: 320px;
$sm: 576px;
$md: 768px;
$lg: 1025px;
$xl: 1200px;
$mx: 1600px;

// Paths
$images-path: '/content/themes/srhomes/dist/images/';


// Fonts
$default-font: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
$vollkorn: "Vollkorn", serif;
